---
group:
  name: 'RainkLH'
  description: ''
  projects:
  - name: 'face_detection_aforge-dlibdotnet'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'heatmapsharp'
    description: ''
    mirrorRelease: false
    topic: ''
  